/*
Theme Name: poket child
Tags:  custom-menu, editor-style, featured-images
Template: poket
Version: 1.0.0
*/

/*---------------------------------
      write your css from here
------------------------------------*/

.team_single_content_text ul{
	list-style-type: none;
}
.widget.widget_block a{
	border-bottom: 0px solid;
}
.team_single_content.text-left > h3 {
	display: none;
}
.team_o_icon.all_team_icon_o_color{
	display: none;
}